#decorative-icon {
    will-change: transform;

    opacity: 0;
    transform: rotateY(0deg) translate(0, 20px);
    transition: opacity .2s ease .1s, transform 1s ease .1s;
}

#decorative-icon.active {
    opacity: 1;
    transform: rotateY(360deg) translate(0, 0);
}

@media screen and (max-width: 768px) {
    #decorative-icon {
        display: none;
    }
}
